.support_help_area .contact_us_card {
    background: #F8FAF9;
    border: 1px solid #E1E1E1;
    border-radius: 16px;
    padding: 25px;
    text-align: center;
}

.support_help_area .contact_us_card>* {
    margin: 0;
    margin-bottom: 1rem;
}

.support_help_area .contact_us_card .inner_card {
    border: 1px solid #0000001F;
    border-radius: 4px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
}

.support_help_area .contact_us_card .inner_card img {
    height: 30px;
}

.support_help_area .contact_us_card .portal-box {
    background:linear-gradient(311.04deg, #00B1B2 24.83%, #1B8593 77.95%);
    border-radius: 16px;
    position: relative;
}

.support_help_area .contact_us_card .portal-box * {
    color: #fff;
}

.support_help_area .contact_us_card .portal-box::before {
    content: "";
    position: absolute;
    inset: 10px;
    border: 2px dashed rgba(255, 255, 255, 0.6);
    border-radius: 16px;
    pointer-events: none;
}

.support_help_area .contact_us_card .portal-steps {
    position: relative;
}

.support_help_area .contact_us_card .portal-steps::before {
    content: "";
    position: absolute;
    top: 35px;
    left: 10%;
    width: 80%;
    border-top: 2px dashed rgba(255, 255, 255, 0.6);
    z-index: 0;
}

.support_help_area .contact_us_card .portal-step {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
}

.support_help_area .contact_us_card .icon-box {
    width: 70px;
    height: 70px;
    background: #fff;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 10px;
}

.support_help_area .contact_us_card .icon-box img {
    width: 35px;
}

.support_help_area .contact_us_card .portal-step p {
    font-size: 14px;
    margin: 0;
}

.support_help_area .contact_us_card .login-btn {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    padding: 8px 30px;
    border-radius: 6px;
    transition: 0.3s;
}

.support_help_area .contact_us_card .login-btn:hover {
    background: #fff;
    color: #17a2a6;
}

.support_help_area .contact_us_card .mobile-card {
    border: 1px solid #00000033;
    border-radius: 16px;
    background-color: #fff;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.support_help_area .contact_us_card .store-btn {
    transition: transform 0.2s ease;
}

.support_help_area .contact_us_card .store-btn:hover {
    transform: scale(1.05);
}

@media (max-width: 991px) {
    .support_help_area .contact_us_card {
        padding: 20px 10px;
    }
}

@media (max-width: 768px) {
    .support_help_area .contact_us_card .portal-steps::before {
        display: none;
    }
}